Subject: [Simple] I-D ACTION:draft-kiss-simple-presence-wireless-reqs-00.txt

From: [email-masked]
Date: Thu, 27 Jun 2002 06:40:34 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Requirements for Presence Service based on 3GPP 
                          specifications and wireless environment 
                          characteristics
	Author(s)	: K. Kiss, G. Bajko
	Filename	: draft-kiss-simple-presence-wireless-reqs-00.txt
	Pages		: 10
	Date		: 26-Jun-02
	
This Internet-Draft defines requirements for Presence Service based 
on 3GPP specifications and wireless environment characteristics. The 
requirements presented in this document are proposed to be evaluated 
by the SIMPLE Working Group. The result of this evaluation process 
could help to determine the work expected to be done in IETF and 
identify the work which might be done in other standardization 
bodies, such as 3GPP. Thus, a more precise work-share between 
standardization bodies could be worked out.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kiss-simple-presence-wireless-reqs-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-kiss-simple-presence-wireless-reqs-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-kiss-simple-presence-wireless-reqs-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.